import request from '@/utils/request'

// 查询常规设置详细
export function getHomeSetting() {
  return request({
    url: '/dk/HomeSetting/info',
    method: 'get'
  })
}

// 修改常规设置
export function updateHomeSetting(data) {
  return request({
    url: '/dk/HomeSetting',
    method: 'put',
    data: data
  })
}

export class delHomeSetting {
}
